<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Business Website</title>

		<link rel="stylesheet" type="text/css" href="style.css">

	</head>
	<body>

		<nav class="flex-container">
			<ul>
				<li>
					link 1
				</li>
				<li>
					link 2
				</li>
				<li>
					Link 3
				</li>
				<li>
					link 4
				</li>
				<li>
					link 5
				</li>
			</ul>
		</nav>

		<header>
			<h1>Business Website</h1>
			<p>info@youremail.com || phone: 123-456-789</p>
		</header>

	</body>
</html>